<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1Vg-Qx-Uld.title</key>
	<string>Regular</string>
	<key>Edk-Xa-hHx.title</key>
	<string>Antes de incrustar fuentes</string>
	<key>Fea-Ct-sZs.title</key>
	<string>Aquí aparecerán las fuentes que falten o no sean del sistema para que las incrustes.</string>
	<key>Kvy-De-0xQ.label</key>
	<string>Pestaña</string>
	<key>LBD-7J-VLA.title</key>
	<string>Peso de fuente:</string>
	<key>TJX-uA-rBu.title</key>
	<string>Nombre de la fuente que falta</string>
	<key>WfP-sN-fwM.title</key>
	<string>Remplazar "SomeMissingFont-Regular" con:</string>
	<key>Yn3-wB-cys.title</key>
	<string>No faltan fuentes </string>
	<key>dMQ-67-bEO.title</key>
	<string>Faltan algunas fuentes usadas en los componentes de la librería. Si es posible, incrusta las fuentes que faltan en la librería para que se muestren con exactitud.</string>
	<key>ddH-ch-SAc.title</key>
	<string>Remplazar…</string>
	<key>hA7-jL-S1i.title</key>
	<string>Cancelar</string>
	<key>hKK-z0-N6U.title</key>
	<string>De acuerdo a nuestros Términos del servicio, asegúrate de tener todas las licencias, derechos y permisos necesarios para incrustar y redistribuir cualquier fuente o fuentes que quieras utilizar.</string>
	<key>hPd-Ce-l0b.label</key>
	<string>Ver</string>
	<key>oCW-NJ-Wjg.title</key>
	<string>Familia de fuente:</string>
	<key>sJO-8e-Oca.title</key>
	<string>Entendido</string>
	<key>soX-Rn-V4o.title</key>
	<string>Detalles</string>
	<key>vgP-IS-GZh.title</key>
	<string>Remplazar</string>
	<key>x2q-DS-1Sa.title</key>
	<string>SF Pro Text</string>
	<key>xbM-5v-4EZ.title</key>
	<string>Nombre de fuente incrustable</string>
	<key>z0c-3r-Pd1.title</key>
	<string>Detalles</string>
	<key>zV1-hL-kin.title</key>
	<string>Seleccionar todo</string>
</dict>
</plist>
